물어보기Rhymix
조회 수 108 댓글 2
Extra Form

문의드립니다.

Rhymix를 설치해보고 싶습니다.

카페24이용하고 있구요.서버환경입니다.  UTF-8 (PHP5.5, MySQL5.x)

php7.0으로 변경 하면 설치가능한 조건이 되는지요?

  • profile
    너에게제공 2018.06.04 13:34:17

    네에, 가능합니다.
    기존UTF-8 (PHP5.5, MySQL5.x) 있던 데이터가 사라지니 데이터가 있으면 백업하세요.

  • ?
    앙팡 2018.06.04 13:59:58
    감사합니다^^*

서버에 요청 중입니다. 잠시만 기다려 주십시오...